## magic-user 14 UP1A.231005.007 eng.root.20241109.121302 release-keys
- Manufacturer: alps
- Platform: mt6833
- Codename: k6833v1_64_k419
- Brand: alps
- Flavor: magic-user
- Release Version: 14
- Kernel Version: 4.19.191
- Id: UP1A.231005.007
- Incremental: eng.root.20241111.175732
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: alps/vnd_k6833v1_64_k419/k6833v1_64_k419:12/SKQ1.210908.001/root11111756:user/release-keys
- OTA version: 
- Branch: magic-user-14-UP1A.231005.007-eng.root.20241109.121302-release-keys-17643
- Repo: alps/k6833v1_64_k419
